@charset "UTF-8";
/* CSS Document */

body{
	background-color:#ffffcc;
	margin:0;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}

h1,h2,h3,h4,h5,h6{
color:#ff6600;
}

h1{
font-size:18px;
margin-bottom:-5px;
}

h2{
font-size:16px;
margin-bottom:-5px;
}

h3{
font-size:14px;
margin-bottom:-5px;
}

h4{
font-size:12px;
color:#000000;
margin-bottom:5px;
}

li{
margin-bottom:10px;
font-style:italic;
}

#contactLink a, #contactLink a:visited{
color:#999900;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}

a, a:visited{
color:#000000;
text-decoration:none;
}

#contactLink a:hover{
text-decoration:underline;
}
a:hover{
text-decoration:underline;
}
#contactLink{
padding-top:10px;
}

img
{  border-style: none;
}

.whiteCol{
background-color:#FFFFFF;
border-color:#999900;
border-top-style:solid;
border-top-width:thick;
border-bottom-style:solid;
border-bottom-width:medium;
}
.imgCol{
	border-color:#ff6600;
	border-top-style:solid;
	border-top-width:thick;
	border-left-width:thin;
	border-right-width:thin;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style:solid;
border-bottom-width:medium;
background-color:#ff6600;
}
.headerCol{
vertical-align:bottom;
height:100px;
border-color:#ff6600;
border-left-style:solid;
border-left-width:thin;
border-right-style:solid;
border-right-width:thin;
}
.headerCol td{
	width:120px;
	height:75px;
	border-color:#ff6600;
	border-left-style:solid;
	border-left-width:thin;
	vertical-align:middle;
	text-align:center;
}
.headerCol a{
font-family:"Times New Roman", Times, serif;
font-size:16px;
color:#000000;
}
#footer{
background-color:#ff6600;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
width:750px;
}
.footerTable{
width:750px;
margin:auto;
}
.footerTable td{
width:108px;
padding-left:15px;
padding-right:15px;
padding-top:5px;
padding-bottom:5px;
text-align:center;
}

.footerTable td a, .footerTable td a:visited{
color:#ffffff;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
#bodyContent{

border-color: #FF6600;
border-left-width:thin;
border-left-style:solid;


}
.bodyCol{
border-color: #FF6600;
border-top-style:solid;
border-top-width:thin;
padding:5px;
}

#noTop{
border-top-style:none;
vertical-align:top;
}

.rightCel{
border-color: #FF6600;
border-left-style:solid;
border-left-width:thin;
vertical-align:top;
}

.rightCel table{
width:175px;
}

#text{
margin-left:15px;
margin-right:15px;
padding-top:5px;
}

#servicesTable td{
vertical-align:top;
}
#servicesTable td td{
vertical-align:middle;
}
#servicesTable a{
color:#000000;
font-family:"Times New Roman", Times, serif;
font-size:14px;
}
#leftCol{vertical-align:top;
}

#content{
border-color: #FF6600;
border-right-style:solid;
border-right-width:thin;
}

#homeTxt{
margin-left:15px;
margin-right:15px;
}
#homeTxt a{

color:#999900;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}